Loading...
Searching...
No Matches
_CameraFilesystemFolder Struct Reference
Collaboration diagram for _CameraFilesystemFolder:
[legend]

## Data Fields

char * | name
int | files_dirty
int | folders_dirty
struct _CameraFilesystemFolder * | next
struct _CameraFilesystemFolder * | folders
struct _CameraFilesystemFile * | files

The documentation for this struct was generated from the following file:

- libgphoto2/gphoto2-filesys.c